@ECHO OFF
SETLOCAL
SET BATDIR=%~dp0

ECHO 不要なファイルを削除します。
		IF EXIST	.vs\				RMDIR /S /Q	.vs\
		IF EXIST	obj\				RMDIR /S /Q	obj\
REM #//		IF EXIST	bin\Debug\*.pdb			DEL		bin\Debug\*.pdb			⇒〜.pdbは削除してはいけない。理由は/clip/libclip/README.TXTの「Wed Feb 24 21:12:31 JST 2016 Naoyuki Sawa」のコメントを参照せよ。
REM #//		IF EXIST	bin\Debug\*.dll			DEL		bin\Debug\*.dll			⇒必要なファイルは残す事にした。削除する時は手で削除して下さい。
		IF EXIST	bin\Debug\UnityEngine.*		DEL		bin\Debug\UnityEngine.*
		IF EXIST	bin\Release\*.pdb		DEL		bin\Release\*.pdb
REM #//		IF EXIST	bin\Release\*.dll		DEL		bin\Release\*.dll		⇒必要なファイルは残す事にした。削除する時は手で削除して下さい。
		IF EXIST	bin\Release\UnityEngine.*	DEL		bin\Release\UnityEngine.*
